/* copyright, stefan wirtz */
/* E-Mail: stefan@stefanwirtz.com */
/* http://www.stefanwirtz.com */





/* ############################################################### */

/* @group Just Home */
.home_teaser_infotext
{
	display: inline;
	float: left;
	width: 600px;
	height: 244px;
	color: #ffffff;
	background: url(../keyvisuals/home_teaser_infotext.jpg) no-repeat left top;
}
.home_teaser_infotext h2
{
	padding: 80px 20px 0px 235px;
	margin: 0px;
	font-size: 14px;
	line-height: 1em;
	color: #ffffff;
}
.home_teaser_infotext h1
{
	padding: 5px 20px 0px 235px;
	margin: 0px;
	font-size: 30px;
	line-height: 1em;
	color: #2a3337;
}
.home_teaser_infotext p
{
	padding: 5px 20px 0px 235px;
	margin: 0px;
	color: #ffffff;
}
.home_teaser_vorteile
{
	display: inline;
	float: left;
	width: 280px;
	margin-left: 20px;
	height: 244px;
	background: url(../keyvisuals/home_teaser_vorteile.jpg) no-repeat left top;
}
.home_teaser_vorteile h2
{
	padding: 80px 60px 10px 15px;
	margin: 0px;
	font-size: 14px;
	line-height: 1.2em;
	color: #ffffff;
}
.home_teaser_vorteile h3
{
	padding: 5px 60px 0px 15px;
	margin: 0px;
	font-size: 11px;
	line-height: 1em;
	color: #2a3337;
}

/* ### */
.premiumPartner_home
{
	margin: 15px 0px 45px 20px;
	width: 880px;
}
.premiumPartner_home h5
{
	padding: 0px 0px 25px 15px;
	margin: 0px;
	line-height: 1em;
	font-size: 11px;
	font-weight: normal;
	color: #b0b2ba;
	background: url(../img/home_premiumPartner_bg.jpg) no-repeat left bottom;
}
.premiumPartner_home .partner
{
	display: inline;
	float: left;
	width: 260px;
	margin: -7px 30px 0px 10px;
}


/* @end */

/* ############################################################### */
/* @group TEASERBOX RECHTS/HOME */
/* ### */
.teaser_280
{
	display: inline;
	float: left;
	margin-left: 20px;
	width: 280px;
	height: 130px;
	margin-bottom: 20px;
	padding-top: 6px;
	position: relative;
}
.teaser_280 .ecken_oben
{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_280_oben.png) no-repeat left top;
}
* html div .teaser_280 .ecken_oben
{
	background: url(../img/ecken_280_oben.gif) no-repeat left top;
}
.teaser_280 .ecken_unten
{
	position: absolute;	z-index: 20;
	left: 0px;
	bottom: 0px;
	height: 6px;
	width: 280px;
	background: url(../img/ecken_280_unten.png) no-repeat left bottom;
}
* html .teaser_280 .ecken_unten
{
	bottom: -1px;
	background: url(../img/ecken_280_unten.gif) no-repeat left bottom;
}
.teaser_280 .pfeil
{
	position: absolute;
	height: 6px;
	width: 15px;
	left: 9px;
	bottom: -6px;
}
* html .teaser_280 .pfeil
{
	bottom: -7px;
}
.teaser_280 h1
{
	padding: 10px 15px 0px 15px;
	line-height: 1.2em;
	color: #ffffff;
	font-size: 20px;
}
.teaser_280 p
{
	padding: 5px 15px 5px 15px;
}

.teaser_280 p.absatzFooter
{
	position: absolute;
	left: 0px;
	bottom: 7px;
	z-index: 40;	
}

.teaser_280 p a
{
	color: #ffffff;
}
.teaser_280 p a:hover
{
	color: #2c2e37;
}


.teaser_unternehmen
{
	background: #05c0ed url(../img/teaser_bg_unternehmen.gif) repeat-x left bottom;
}
.teaser_unternehmen p
{
	color: #2a3337;
}
.teaser_studenten
{
	background: #d2205e url(../img/teaser_bg_studenten.gif) repeat-x left bottom;
}
.teaser_studenten p
{
	color: #2a3337;
}
.teaser_about
{
	background: #c6d712 url(../img/teaser_bg_about.gif) repeat-x left bottom;
}
.teaser_about p
{
	color: #242731;
}
/* @end */